## python-django-js-asset 3.1.2

=== tests/requirements.txt ===
Django
coverage
