## python-django-js-asset 1.2.2

=== debian/changelog ===
python-django-js-asset (1.2.2-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Add Vcs-* field.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Carsten Schoenert ]
  * Adding a patch queue from patchqueue branch
    Added patch:
    0001-Adapt-the-test-suite-to-changes-in-Django.patch
  * Running wrap-and-sort -ast
  * d/control: Bump debhelper version to 13
  * d/control: Adding entry Rules-Requires-Root: no
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/u/metadata: Adding some basic meta data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Sep 2021 09:20:22 +0200

python-django-js-asset (1.2.2-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Aug 2019 21:22:10 -0300

python-django-js-asset (1.2.2-1) unstable; urgency=low

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Jul 2019 21:01:46 -0300
