=== debian/control ===
Source: python-django-js-asset
Maintainer: Antonio Terceiro <terceiro@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/matthiask/django-js-asset/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-js-asset
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-js-asset.git

Package: python3-django-js-asset
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: script tag with additional attributes for django.forms.Media
 This package provides a way of inserting script tags into Django templates
 that provide extra attributes such as `id` and `data-*` for CSP-compatible
 data injection.
