=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-js-asset

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-django-js-asset/trash

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	cd tests && python3 manage.py test -v2 testapp
endif
