## python-django-js-asset 2.0

=== debian/changelog ===
python-django-js-asset (2.0-1) unstable; urgency=medium

  * Team upload
  [ Antonio Terceiro ]
  * debian/gbp.conf: ensure pristine-tar is used

  [ Carsten Schoenert ]
  * New upstream version 2.0
  * Drop patch queue
  * d/copyright: Update copyright year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 02 Mar 2022 16:35:58 +0100
