=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-js-asset-$1.tar.gz%" \
    https://github.com/matthiask/django-js-asset/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
