## python-django-js-asset 2.1

=== debian/changelog ===
python-django-js-asset (2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.1, no changes needed.

  [ Carsten Schoenert ]
  * [6a780a2] New upstream version 2.1
  * [2509113] d/gbp.conf: Add some more defaults
  * [4ab5770] Droping not used patch queue
    No need to hold a patch queue any more, the one patch is now
    obsolete.
  * [2745064] d/control: Move over to hatchling and BuildProfileOpts
  * [dd6eac9] d/control: Keep handling of Depends by ${python3:Depends}
  * [937fbcf] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [34f9eaf] d/rules: Remove --with option in default target
  * [455e35b] autopkgtest: Split of the test call
  * [fee99db] autopkgtest: Use a script d/t/upstream to run tests
  * [0036a76] d/copyright: Update copyright data and content
  * [fd29eef] d/control: Switch Maintainer to Debian Python Team

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Jul 2023 19:54:29 +0200
