## python-django-js-asset 2.2

=== debian/changelog ===
python-django-js-asset (2.2-1) unstable; urgency=medium

  * [2c733cf] New upstream version 2.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 07:24:30 +0100
