=== debian/control ===
Source: python-django-js-asset
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antonio Terceiro <terceiro@debian.org>,
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django <!nocheck>,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/matthiask/django-js-asset/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-js-asset
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-js-asset.git

Package: python3-django-js-asset
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: script tag with additional attributes for django.forms.Media
 This package provides a way of inserting script tags into Django templates
 that provide extra attributes such as `id` and `data-*` for CSP-compatible
 data injection.
