## python-django-js-asset 3.0.1

=== debian/changelog ===
python-django-js-asset (3.0.1-1) unstable; urgency=medium

  * [7c11288] New upstream version 3.0.1
  * [d83f37d] d/control: Update Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Dec 2024 12:51:05 +0200
