=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-django <!nocheck>,
  python3-hatchling,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/matthiask/django-js-asset/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-js-asset
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-js-asset.git
