## python-django-js-asset 3.1.2

=== debian/changelog ===
python-django-js-asset (3.1.2-1) unstable; urgency=medium

  * [43e5087] d/watch: Switch to Git mode on GitHub
  * [860186f] New upstream version 3.1.2
  * [73a6f06] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [49c2b7b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 18 Mar 2025 18:37:27 +0200
